BODY {
  font-size: 16px;
  line-height: 1.5em;
  }

P {
  font-size: 16px;
  line-height: 1.5em;
  }

.desktop {
  display: none;
  }  
  
.phone {
  display: block;
  }  
  
#page,
BODY.fixed #page {
  width: 100%;
  overflow: hidden;
  padding-top: 90px;
  }

/* LAYOUT
------------------------------------------------------------------------- */  

.wrapper {
  max-width: 100%;
  padding: 15px;
  }
  
.wrapper.narrow {
  max-width: 100%;
  padding: 15px;
  }  
  
.wrapper .wrapper {
  padding: 0;
  }  
  
MAIN .wrapper, MAIN .wrapper.narrow {
  padding-top: 0;
  padding-bottom: 0;
  }  
  
SECTION {
  padding: 15px 0;
  margin: 0;
  }  
  
#head {
  padding: 15px 0 30px 0;
  }
  
#head H1 {
  margin: 0;
  }    
  
.columns {
/*  margin-left: 0;
  margin-right: 0;*/
  }  
  
.columns.c2 .column,
.columns.c3 .column,
.columns.c4 .column {
  width: 100% !important;
  }
  
/* HEADLINES
------------------------------------------------------------------------- */     

H1 {
  font-size: 38px;
  line-height: 44px;
  marg
  }
  
H3 {
  font-size: 22px;
  line-height: 24px;
  margin-top: 40px;
  }
  
H5 {
  font-size: 13px;
  margin-bottom: 20px;
  }  

/* MENU
------------------------------------------------------------------------- */   

#icon-menu-container {
  z-index: 1000;
  }
  
#icon-menu,
BODY.fixed #icon-menu {
  right: 25px;
  top: 24px;
  position: fixed;
  z-index: 101;
  width: 26px;
  }  
  
#icon-menu span {
  width: ;
  }  
  
#icon-menu span:nth-child(2), #icon-menu span:nth-child(3) {
  top: 18px;
  }
  
#icon-menu span:nth-child(4) {
  top: 26px;
  }  
  
#menu {
  width: 100% !important;
  padding: 60px 40px 40px 40px;
  background: rgba(255,255,255,0.98);
  overflow: hidden;
  } 
  
#menu .languages {
  top: 15px;
  left: 35px;
  }  

#menu .menu {
  margin-bottom: 30px;
  }  
  
#menu .menu.primary {
  margin-top: 20px;
  margin-bottom: 20px;
  }  
  
#menu UL LI A {
  padding: 3px 0;
  } 
  
/* HEADER
------------------------------------------------------------------------- */  

HEADER,
BODY.fixed HEADER {
  height: 90px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  }

HEADER #logo {
  height: 90px;
  }
  
HEADER #logo-sujet,
BODY.fixed HEADER #logo-sujet {
  width: 22px;
  left: 15px;
  top: 40px;
  }  
  
HEADER #logo-hsg.de,
BODY.fixed HEADER #logo-hsg.de {
  width: 80px;
  left: 45px;
  top: 58px;
  opacity: 1;
  }  
  
HEADER #logo-emba,
BODY.fixed HEADER #logo-emba {
  width: 80px;
  left: 45px;
  top: 25px;
  }  
  
HEADER #search {
  display: none;
  }  
  
HEADER .languages {
  display: none;
  }
  
HEADER #quicklinks {
  display: none;
  }    
  
HEADER .logo-blog,
BODY.fixed HEADER .logo-blog {
  left: 50%;
  top: 28px;
  margin: 0;
  width: 75px;
  margin-left: -35px;
  }  
  
HEADER .logo-blog IMG {
  width: 75px;
  }  
  
BODY.hide-header HEADER,
BODY.hide-header #icon-menu {
  top: -100px !important;
  }   
  
/* STARTSEITE
------------------------------------------------------------------------- */    
  
#slider {
  height: 512px;
  }
  
#slider .text {
  left: 30px;
  right: 30px;
  bottom: 50px;
  } 
  
#slider .image {
  background-position: center center;
  }  


/* SLICK
------------------------------------------------------------------------- */   
  
.slick-dots {
  bottom: -5px;
  }
  
.slick-dots LI {
  height: 2px;
  box-sizing: content-box;
  }
  
.slick-dots LI BUTTON {
  width: 48px;
  }      
  
.slick-dots LI.slick-active BUTTON {
  opacity: 1;
  }  
  
/* STARTSEITE
------------------------------------------------------------------------- */   
  
.home #banner {
  margin-top: 0;
  margin-bottom: 0;
  }

#banner .left {
  width: 100%;
  }
  
#banner .right {
  width: 100%;
  }  
  
#banner .logo {
  margin-bottom: 40px;
  height: 40px;
  }  
  
#banner .logo IMG {
  width: 85px;
  }  
  
.teaser {
  margin-bottom: 20px;
  }  
  
.teaser .text {
  padding: 15px;
  }  
  
.teaser .title {
  font-size: 22px;
  padding: 10px 0;
  }  
  
.categories {
  float: none;
  }  
  
.meta .categories {
  float: left;
  }
  
.post.teaser {
  margin-bottom: 15px;
  }  
  
.column:last-child .post.teaser {
  margin-bottom: 0;
  }  
  
#posts.few .post {
  margin-bottom: 30px;
  }  
  
#posts.few .image {
  width: 100%;
  height: auto;
  min-height: 50vw;
  margin-bottom: 15px;
  }  
  
#posts.few .image IMG {
  width: 100%;
  height: auto;
  } 
  
#posts.few .right {
  height: auto;
  padding-left: 15px;
  }   
  
#posts.few .excerpt {
  margin-bottom: 10px;
  }
  
 
/* PAGINATION
------------------------------------------------------------------------- */      
  
#pagination {
  padding-left: 15px;
  padding-right: 15px;
  }
  
#pagination .page-numbers {
  margin: 0 5px;
  }    
  
#pagination A.prev {
  left: 30px;
  }    
  
#pagination A.next {
  right: 30px;
  }
  
/* KATEGORIE
------------------------------------------------------------------------- */   

BODY.category #head,
BODY.single #head {
  text-align: center;
  } 
  
/* VIDEOS
------------------------------------------------------------------------- */ 
  
#videos {
  padding-top: 10px;
  margin: 0;
  margin-bottom: 15px;
  }
  
#videos H5 {
  text-align: center;
  }  
  
#videos .main {
  width: 100%;
  float: left;
  }      
  
#videos .big {
  width: 100%;
  border-bottom: 1px solid #14151C;
  padding-bottom: 20px;
  margin-bottom: 10px;
  }  
  
#videos .big .title {
  font-size: 22px;
  padding: 10px 0;
  }  
  
#videos .side {
  width: 100%;
  margin: 0 -10px;
  }  
  
.home #videos .small.video {
  width: 50%;
  float: left;
  padding: 10px;
  margin-bottom: 0;
  }  
  
#videos .small .title {
  font-size: 14px;
  line-height: 1.3em;
  }  
  
#videos .all {
  font-size: 14px;
  text-align: center;
  }
  
.single-format-video #videos {
  margin-bottom: 20px;
  }  
  
.page-template-videos #videos .columns, .single-format-video #videos .columns {
  padding-bottom: 20px;
  }  
  
/* VIDEOS TEMPLATE
------------------------------------------------------------------------- */  
  
.page-template-videos MAIN {
  padding-top: 0 !important;
  }
  
.page-template-videos #videos {
  padding: 0;
  padding-bottom: 20px;
  }  
  
.page-template-videos #videos .columns {
  padding: 20px 0;
  }  

.page-template-videos #videos .small .title {
  font-size: 16px;
  padding-bottom: 20px;
  }
  
#videos .small.video {
  width: 100%;
  padding: 0;
  }
  
/* SINGLE VIDEO
------------------------------------------------------------------------- */     
  
.single-format-video #videos {
  padding-top: 0;
  }
  
.single-format-video MAIN {
  padding-top: 0 !important;
  }  
  
.single-format-video #videos .columns {
  padding-top: 20px;
  }  
  
/* BILDERSTRECKE
------------------------------------------------------------------------- */  
  
.gallery-container {
  margin: 30px 0;
  width: 100%;
  }
  
.gallery-container .column {
  height: auto;
  }  
  
.gallery-container .left {
  width: 100%;
  padding: 0;
  height: 60vw;
  margin-bottom: 10px;
  }  
  
.gallery-container .right {
  width: 100%;
  padding: 0;
  }  
  
.gallery-container .picture.small {
  width: 50%;
  float: left;
  padding: 0;
  height: 32vw;
  }  
  
.gallery-container .picture.small.top {
  padding: 0 5px 0 0;
  }  
  
.gallery-container .picture.small.bottom {
  padding: 0 0 0 5px;
  }  
  
.gallery-container .picture A .more {
  padding-bottom: 0;
  font-size: 34px;
  }  
  
/* FANCYBOX
------------------------------------------------------------------------- */   

.fancybox-logo {
  display: none;
  }
  
.fancybox-title {
  display: none;
  }  
  
.fancybox-show-controls .fancybox-controls {
  background: none;
  box-shadow: none;
  }  
  
.fancybox-button--close {
  width: 70px;
  height: 70px;
  background-size: 21px auto !important;
  }
  
.fancybox-slider {
  margin-top: -100px;
  }    
  
.fancybox-infobar {
  margin-left: 0;
  left: 0;
  height: 200px;
  background: #222222;
  z-index: 100000;
  padding-top: 20px;
  }  
  
.fancybox-infobar__body {
  font-size: 14px;
  line-height: 20px;
  top: 20px;
  }  
  
.fancybox-caption {
  font-size: 14px;
  line-height: 20px;
  padding-left: 70px;
  padding-right: 20px;
  }  

.fancybox-caption .credits {
  padding-top: 15px;
  }  
   
/* NEWSLETTER SIGNUP
------------------------------------------------------------------------- */ 
  
#newsletter {
  margin: 0 15px;
  padding-bottom: 30px;
  }
  
#newsletter P {
  font-size: 16px;
  line-height: 24px;
  }  
  
#newsletter .wrapper {
  padding-left: 0;
  padding-top: 40px;
  padding-right: 0;
  }  

.mailerlite-form-inputs {
  text-align: left;
  }  
  
.mailerlite-form .mailerlite-form-field {
  width: 60%;
  padding-right: 5px;
  }
  
.mailerlite-form .mailerlite-subscribe-button-container {
  width: 40%;
  float: right;
  padding-left: 5px;
  }   
  
.mailerlite-form-field INPUT[type=email] {
  width: 100%;
  }  
  
.mailerlite-subscribe-submit {
  width: 100%;
  min-width: 0;
  }  
  
/* ÜBER UNS
------------------------------------------------------------------------- */   
  
#about > SECTION {
  margin-top: 0;
  }

#about #schools .column {
  margin: 25px 0;
  }
  
#about #schools .school .image {
  padding-bottom: 50%;
  height: auto;
  background-size: cover;
  background-position: center center;
  }  
  
#about #schools .description {
  font-size: 16px;
  line-height: 24px;
  }  
  
#about #schools .links LI {
  margin-bottom: 10px;
  }

#about #schools .links LI A {
  font-size: 16px;
  }

#about .authors .author {
  margin: 15px 0;
  padding-left: 100px;
  }   
  
#about .authors .image {
  width: 72px;
  height: 72px;
  }  
  
#about .authors .text {
  height: 72px;
  }  
  
#about .authors .text .name SPAN {
  font-size: 18px;
  }
  
/* SINGLE POST
------------------------------------------------------------------------- */    

.single MAIN,
.page MAIN {
  padding-top: 30px;
  padding-bottom: 10px;
  }
  
.single .title {
  padding-bottom: 20px;
  }  
  
.single MAIN .content P {
  font-size: 18px;
  line-height: 30px;
  }  
  
.single .meta .date {
  font-size: 14px;
  line-height: 20px;
  }  
  
.single .author {
  margin-top: 0;
  font-size: 16px;
  }  
  
.single .excerpt {
  margin-bottom: 20px;
  }

.single .excerpt P {
  font-size: 22px;
  line-height: 30px;
  }
  
.single .post.thumbnail {
  margin: 30px 0;
  }    
  
.single #most-read {
  float: none;
  width: 100%;
  max-width: 275px;
  margin: 50px auto;
  }  
  
.single .image.fullwidth {
  width: 100%;
  margin: 30px 0;
  }  
  
.single .image.fullwidth FIGURE {
  padding: 0 15px;
  max-width: 100%;
  }  
  
.single .wp-caption-text {
  padding-left: 0;
  }  
  
.single BLOCKQUOTE {
  width: 100%;
  float: none;
  margin: 40px 0;
  padding-top: 20px;
  margin-bottom: 30px;
  max-width: 275px;
  margin-left: 20px;
  }  
  
.single BLOCKQUOTE P {
  font-size: 21px !important;
  }  
  
.single .box.right {
  float: none;
  margin: 50px auto;
  } 
  
/* SINGLE POST
------------------------------------------------------------------------- */ 

.single-school MAIN {
  padding-top: 0;
  }   
  
/* EMPFEHLUNGEN
------------------------------------------------------------------------- */   

.more {
  max-width: 330px;
  margin: 0 auto;
  }
  
.more ARTICLE {
  margin-bottom: 40px;
  }  
  
.more .teaser .title {
  font-size: 16px;
  line-height: 20px;
  padding: 10px 0;
  }  
  
.more.articles .author {
  font-size: 12px;
  line-height: 12px;
  }  
  
/* AUTORENPROFIL
------------------------------------------------------------------------- */        

.single-author .portrait {
  margin: 30px auto;
  }
  
.single-author #posts H2 {
  padding-bottom: 40px;
  }
  
.single-author MAIN {
  padding-bottom: 0;
  }

.single MAIN .about {
  padding: 30px 0;
  }     
  
.single MAIN .about .infos {
  padding-left: 90px;
  }  
  
.single MAIN .about .text {
  font-size: 14px;
  }  
  
.single-author H1 {
  text-align: center;
  }  

.single-author .meta {
  padding: 30px 0;
  }  
  
/* FOOTER
------------------------------------------------------------------------- */ 
  
FOOTER {
  height: auto;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  }
  
FOOTER A {
  font-size: 14px;
  }  
  
FOOTER P {
  font-size: 14px;
  line-height: 22px;
  }  
  
FOOTER .columns {
  height: auto;
  }  
  
FOOTER .column {
  width: 100%;
  margin-bottom: 40px;
  float: none;
  padding-right: 0 !important;
  }  
  
FOOTER #copyright {
  width: 50%;
  max-width: 150px;
  font-size: 10px;
  line-height: 24px;
  }  
  
FOOTER #copyright SPAN {
  display: block;
  }  
  
FOOTER #copyright A {
  margin-left: 0;
  font-size: 10px;
  }  
  
FOOTER .right {
  padding-top: 5px;
  }  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  